/*Modificar el programa anterior para que también imprima las sumas de las filas y 
de las columnas.*/

#include<stdio.h>
#include<conio.h>
#include<stdlib.h>
#include<time.h>

#define colum 5
#define filas 5

void main(void)
{
	int matriz[filas][colum];
	int col,fil,suma;

	clrscr();
	randomize();
	for(fil=0;fil<filas;fil++)
	{
		for(col=0;col<colum;col++)
		{
			matriz[fil][col]=random(10);
		}
	}
	for(fil=0;fil<filas;fil++)
	{
		suma=0;
		for(col=0;col<colum;col++)
		{
			printf("%d\t",matriz[fil][col]);
			suma=suma+matriz[fil][col];
		}
		printf("la suma de la fila es: %d\n",suma);
	}
	getch();
}